/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

:root {
    --light-gray: #EDEDE8;
    --light-green: #8fbc8f;
    --medium-green: rgb(109, 141, 121);
    --dark-green: rgb(85, 108, 114);
    --very-dark-green: #1E231A;
    --dark-red: #cd6146;
    --light-yeloow: #F1CAA7;
    --accent: black;
    --warn: var(--dark-red);
    --primary: var(--medium-green);
    --exWhite: white;
    --headerHeight: 64px;
    --form-fields-margin-top: 24px;
    --double-header-height: 128px;

    --container-margin: 20px;
  }

.container {
  margin: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}


.center-text {
  text-align: center;
}

.mat-add-button {
  background-color: var(--primary);
}
.mat-edit-button {
  background-color: var(--light-gray);
}
.mat-delete-button {
  background-color: var(--dark-red);
}



